## mx19-artwork 20.01.01

=== debian/changelog ===
mx19-artwork (20.01.01) UNRELEASED; urgency=medium

  * 19.1 (test)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 25 Jan 2020 14:27:23 -0500
